@font-face {
font-family: Impact;
src: url('/setup/fonts/34941cc3-51fb-4ca6-af63-6dcb4eb95573.eot'); /* IE9 Compatability Modes */
src: url('/setup/fonts/34941cc3-51fb-4ca6-af63-6dcb4eb95573.eot?') format('eot'),
url('/setup/fonts/34941cc3-51fb-4ca6-af63-6dcb4eb95573.woff') format('woff');
}

.heading1 {
font-family: Impact;
font-size: 250%;
color: #ffffff;
margin-top: 5px;
font-weight: normal;

line-height: normal;
}

.heading2 {
font-family: Impact;
font-size: 180%;
color: #ffffff;
margin-top: 10px;
margin-bottom: 20px;
font-weight: normal;

line-height: normal;
}

.heading3 {
font-family: Impact;
font-size: 130%;
color: #b2b2b2;
font-weight: normal;

line-height: normal;
}

.heading4 {
font-family: Impact;
font-size: 110%;
color: #b2b2b2;
font-weight: normal;

line-height: normal;
}

